body {
	margin: 0px; 
	background:#FFF6DD;
}
#bandeau {
width:900px;
height:90px;	
text-align:center;
margin-top:30px;
background:#FFF6DD;
}
#menu {
float:left;
text-align:left;
width:500px;
height:500px;
background:#FFF7E4 url(header.jpg);
}
#contenu {
float:left;
width:400px;
height:500px;
text-align:left;
background:#FFF7E4 url(contenu.jpg);
color:#4F371D;
}
#page { 
width: 900px;
margin-left: auto;
margin-right: auto;
text-align: right;
font-family:georgia, sherif;
font-size:12px;
 }
#pied {
	clear:both;
	width:900px;
	height:100px;
	text-align:center;
	}
#pied a:link, #pied a:visited { color:#4F371D; text-decoration:none; font-family: georgia; font-size: 12px; }
#pied a:hover { color:#808080; text-decoration:none; font-family: georgia; font-size: 12px; }

.overflow{
	overflow:auto;
	position:absolute;
	margin-left: auto;
	margin-right: auto; 
	padding-left: 5px;
	padding-right: 5px; 
	width: 380px;
	height:500px;
	font-family: georgia, sherif;
	font-size: 12px;
	text-align:justify;
} 
.navi {
width:900px;
height:30px;	
margin-left:0px;
margin-top:5px; 
text-align:center;
position:absolute;
text-transforme:uppercase;
font-family: georgia, sherif;
font-size:20px;
font-weight:bold;
}
.navi a:link, .navi a:visited { color:#4F371D; text-decoration:none;}
.navi a:hover { color:#808080; text-decoration:none; }
